Subject: Re: bug#50187: 28.0.50; tramp is called from calendar

From: Michael Heerdegen <[email-masked]>
Date: Tue, 23 Aug 2022 06:00:02 +0200

Sam Steingold <[email-masked]> writes:

> At any rate, I never add either "." or nil to `load-path`.

There are multiple ways why such an entry could have been added there -
it must not even have been you.

But if the load-path theory is wrong, I have no clue what was going on
without a reproducer.  The backtrace seems to clearly hint at
autoloading going on.

Michael.